version: 24.8.2
files:
  - url: Trezor-Suite-24.8.2-mac-x64.zip
    sha512: iBPdMqFyv7hPFRpf3/4SNR+h7Nx1EL/Gg7jQ4fTkCjaD+BopwUhrP9bIeFeXmXcnGVplCR73Sma7QkShkMB++Q==
    size: 143210772
  - url: Trezor-Suite-24.8.2-mac-arm64.zip
    sha512: 5mWiYitUHncSTCJzDE41Jljn5gZWR+FBIug+K3vtDJNa7O64aBmItJc4+zGvUw53JZcoGj/Whnp5PxJtXRvrPw==
    size: 136017512
  - url: Trezor-Suite-24.8.2-mac-x64.dmg
    sha512: lCVwBSMXQhZkz7JEt1pLVEVRd2VErnLbGamvmxRq49h7/u1lKVuZJHAcZb/A4cznOq9G0B75c5eo/RiwO7uZ7g==
    size: 148462923
  - url: Trezor-Suite-24.8.2-mac-arm64.dmg
    sha512: s4CgJE59sPJi2IyV0pFhwby4HE7VJtV5ELQIXSJpAcobor0hde38s3wfYf3AwEzg2Weescr4W+m757S21fS9Kg==
    size: 141338687
path: Trezor-Suite-24.8.2-mac-x64.zip
sha512: iBPdMqFyv7hPFRpf3/4SNR+h7Nx1EL/Gg7jQ4fTkCjaD+BopwUhrP9bIeFeXmXcnGVplCR73Sma7QkShkMB++Q==
releaseNotes: |
  ### 🚀 New features

  -   Enhanced protection against counterfeit devices for Trezor Model One and Trezor Model T.
  -   New official languages added: Brazilian Portuguese, Italian, and Turkish.

  ### 🎨 Improvements

  -   Reworked Buy & Sell features for improved user experience.

  ### 🔧 Bug fixes

  -   Various small improvements and bug fixes.
releaseDate: '2024-08-20T12:00:15.266Z'
stagingPercentage: 20
